Bug 593726 - Fence-Agents: fence_wti, support non-default TCP ports for the different services (SSH, Telnet)
Summary: Fence-Agents: fence_wti, support non-default TCP ports for the different serv...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 496446 506928 572996
Blocks: 579059
TreeView+ depends on / blocked
 
Reported: 2010-05-19 15:21 UTC by Marek Grac
Modified: 2016-04-26 14:11 UTC (History)
9 users (show)

Fixed In Version: fence-agents-3.0.12-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 572996
Environment:
Last Closed: 2010-11-15 13:57:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 RHEL Program Management 2010-06-07 16:03:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 releng-rhel@redhat.com 2010-11-15 13:57:45 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.